﻿div.toc_holder
{
    float: right;
}

.toc_switch
{
    float: right;
}

div.toc 
{
    /*background-color: #EEEEEE;*/
    clear: both;
}

div.toc_node {
}    





div.toc_node a:link
{
    color: #696969;
    /* link color color: #034af3; */
    text-decoration: underline;
}
div.toc_node a:visited
{
    color: #696969;
    /*color: #505abc;*/
}
div.toc_node a:hover
{
    color: #696969;
    /*color: #1d60ff;*/
    text-decoration: none;
}
div.toc_node a:active
{
    color: #696969;
    /*color: #12eb87;*/
}







.indent_0 {
    margin-left: 1em;
}
.indent_1 {
    margin-left: 3em;
}
.indent_2 {
    margin-left: 5em;
}
.indent_3 {
    margin-left: 7em;
}
.indent_4 {
    margin-left: 9em;
}
.indent_5 {
    margin-left: 11em;
}
